/*
 Theme Name:   Sanat Child
 Theme URI:    http://expert-themes.com/wp/sanat
 Description:  This is Sanat Child WordPress theme
 Author:       Expert Themes
 Author URI:   https://themeforest.net/user/expert-themes
 Template:     sanat
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready, microformats
 Text Domain:  sanat-child
*/

.rev_slider .slotholder:after{
  background: none !important;
}

.rev_slider .slotholder:after {
    background: transparent !important;
}

.rev_slider .slotholder::after {
    background-color: transparent!important;
}

rs-dotted.twoxtwo {
    background: #0000003d;
}

.logo img {
    height: 65px!important;
    margin-top: 2px!important
}

.footer-lists li {
    position: relative;
    margin-bottom: 3px!important;
}

ul#menu-primary-logo-2 li a:before {
    position: absolute;
    content: '\f105';
    left: 0px;
    top: 5px;
    line-height: 1em;
    color: #74be43;
    font-family: 'FontAwesome';
}

ul#menu-primary-logo-2 li a {
    position: relative;
}	

ul#menu-primary-logo-2 li {
    margin-bottom: 3px!important;
}

@media (min-width:767px){
	footer.main-footer .footer-column.col-md-3.col-sm-6.col-xs-12:nth-child(1) {
	    width: 30%;
	    margin-right: 5%;
	}
	footer.main-footer .footer-column.col-md-3.col-sm-6.col-xs-12:nth-child(2), footer.main-footer .footer-column.col-md-3.col-sm-6.col-xs-12:nth-child(3) {
    width: 20%;
	}
}

.clients-column img {
    border: 1px solid #eee;
    width: 91%!important;
}

.logo-widget .text {
    padding-left: 0px;
}

.logo-widget .text:before {
    color: transparent;
    content: ".";
    display: inline-block;
    left: 0;
    height: 232px;
    width: 118px;
    background: url(https://www.ggroupweb.com/demog687/wp-content/uploads/2020/06/ISO-e1573740668242.png);
    background-repeat: no-repeat;
    top: 7px;
    background-size: 104px;
    float: left;
    background-position-y: 8px;
}

ul.footer-lists {
    text-transform: uppercase;
}

.main-header .info-box li {
    font-size: 15px;
}

.main-header .info-box {
    margin-left: 44px;
}

section.contact-info-section .logo img {
    width: auto!important;
    height: auto!important;
}

.team-block .inner-box .lower-box {
    padding: 15px 10px!important;
}


.services-block-two .inner-box .upper-box .image .icon-box .fa,
.services-block .icon-box .fa{
    width: 60px!important;
}

.services-block-two .inner-box .upper-box .image .icon-box .fa:before,
.services-block .icon-box .fa:before{
    background: url(https://www.ggroupweb.com/demog687/wp-content/uploads/2020/06/fa-glass.png);
	width: 60px!important;
    color: transparent!important;
    background-size: 53px!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
}


.services-block-two .inner-box .upper-box .image .icon-box .fa.fa-glass:before,
.services-block .icon-box .fa.fa-glass:before{
    background: url(https://www.ggroupweb.com/demog687/wp-content/uploads/2020/06/fa-glass.png)!important;
	width: 60px!important;
    color: transparent!important;
    background-size: 53px!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
}

.services-block-two .inner-box .upper-box .image .icon-box .fa.fa-music:before,
.services-block .icon-box .fa.fa-music:before{
    background: url(https://www.ggroupweb.com/demog687/wp-content/uploads/2020/06/fa-music.png)!important;
	width: 60px!important;
    color: transparent!important;
    background-size: 53px!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
}

.services-block-two .inner-box .upper-box .image .icon-box .fa.fa-search:before,
.services-block .icon-box .fa.fa-search:before{
    background: url(https://www.ggroupweb.com/demog687/wp-content/uploads/2020/06/fa-search.png)!important;
	width: 60px!important;
    color: transparent!important;
    background-size: 53px!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
}

.services-block-two .inner-box .upper-box .image .icon-box .fa.fa-heart:before,
.services-block .icon-box .fa.fa-heart:before{
    background: url(https://www.ggroupweb.com/demog687/wp-content/uploads/2020/06/fa-heart.png)!important;
	width: 60px!important;
    color: transparent!important;
    background-size: 53px!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
}

.services-block-two .inner-box .upper-box .image .icon-box .fa.fa-star:before,
.services-block .icon-box .fa.fa-star:before{
    background: url(https://www.ggroupweb.com/demog687/wp-content/uploads/2020/06/fa-star.png)!important;
	width: 60px!important;
    color: transparent!important;
    background-size: 53px!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
}

.services-block-two .inner-box .upper-box .image .icon-box .fa.fa-user:before,
.services-block .icon-box .fa.fa-user:before{
    background: url(https://www.ggroupweb.com/demog687/wp-content/uploads/2020/06/fa-user.png)!important;
	width: 60px!important;
    color: transparent!important;
    background-size: 53px!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
}

.services-block-two .inner-box .upper-box .image .icon-box .fa.fa-film:before,
.services-block .icon-box .fa.fa-film:before{
    background: url(https://www.ggroupweb.com/demog687/wp-content/uploads/2020/06/fa-film.png)!important;
	width: 60px!important;
    color: transparent!important;
    background-size: 53px!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
}

.services-block-two .inner-box .upper-box .image .icon-box .fa.fa-th:before,
.services-block .icon-box .fa.fa-th:before{
    background: url(https://www.ggroupweb.com/demog687/wp-content/uploads/2020/06/fa-th.png)!important;
	width: 60px!important;
    color: transparent!important;
    background-size: 53px!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
}

.services-block-two .inner-box .upper-box .image .icon-box .fa.fa-check:before,
.services-block .icon-box .fa.fa-check:before{
    background: url(https://www.ggroupweb.com/demog687/wp-content/uploads/2020/06/fa-check.png)!important;
	width: 60px!important;
    color: transparent!important;
    background-size: 53px!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
}

@media (max-width:767px){
	.main-header .header-upper .upper-right {

		display: none;
	}
}

.top-right.pull-right li:hover a span {
    color: white;
}

.top-right.pull-right li a span {
    color: #74be43;
}

.advisor-box a span {
    color: #fff!important;
	-webkit-text-fill-color: #ffffff;
    font-weight: bold;
}

.main-header .info-box span.flaticon-stamp:before {
    color: transparent;
    background: url(https://www.ggroupweb.com/demog687/wp-content/uploads/2020/06/q1.png);
    background-size: 38px;
    background-position: center;
    background-repeat: no-repeat;
    width: 43px;
    display: inline-block;
    margin-top: 4px;
}

.main-header .info-box span.flaticon-trophy-silhouette:before {
    color: transparent;
    background: url(https://www.ggroupweb.com/demog687/wp-content/uploads/2020/06/q2.png);
    background-size: 34px;
    background-position: center;
    background-repeat: no-repeat;
    width: 43px;
    display: inline-block;
}

.main-header .info-box span.flaticon-earth-globe:before {
    color: transparent;
    background: url(https://www.ggroupweb.com/demog687/wp-content/uploads/2020/06/q3.png);
    background-size: 34px;
    background-position: center;
    background-repeat: no-repeat;
    width: 43px;
    display: inline-block;
    margin-top: 4px;
}

.map-section {
    position: relative;
    padding-bottom: 0;
}

.team-block .inner-box .social-icon-one {
    display: none;
}

.welcome-section .content-column .inner-column .text p {
    white-space: pre-line;
}

.page-id-170 .welcome-section .content-column .inner-column .text p:first-child {
    font-weight: bold;
    color: #80c242;
    font-size: 21px;
    margin-top: -21px;
}

@media (min-width:767px){
	.page-id-170 .welcome-section .content-column .inner-column .text p {
	    text-align: justify;
	    padding-right: 3%;
	}
}
section#about-tab {
    padding: 0% 7%;
    margin-top: -14%;
}

section#about-tab  .kc_wrapper.ui-tabs.kc_clearfix {
    background-color: #ffffff;
    -webkit-box-shadow: 0px 0px 15px 0px #dbdbdb;
    -moz-box-shadow: 0px 0px 15px 0px rgba(219,219,219,1);
    box-shadow: 0px 0px 15px 0px #dbdbdb;
}

section#about-tab .kc_tabs_nav~.kc_tab.ui-tabs-body-active {
    background: #fff;
}

section#about-tab  .kc_wrapper.kc-col-inner-container div:nth-child(2) {
    padding-left: 4%;
    box-sizing: border-box;
}

@media (min-width:767px){	
	section#about-tab .kc_wrapper.kc-col-inner-container {
    	display: flex;
	}
	
	section#about-tab .kc_wrapper.kc-col-inner-container div:nth-child(1) {
   		width: 30%;
	}
	
	.team-grid  .team-grids .team-grid:nth-child(5) {
    	margin-left: 12%;
	}
	
	.services-single ul {
    	column-count: 2;
    	column-gap: 31px;
    }
}

section#about-tab ul.kc_tabs_nav.ui-tabs-nav.kc_clearfix li.ui-tabs-active a i,
section#about-tab ul.kc_tabs_nav.ui-tabs-nav.kc_clearfix li:hover a i{
    color: #fff;
}

section#about-tab ul.kc_tabs_nav.ui-tabs-nav.kc_clearfix li.ui-tabs-active a,
section#about-tab ul.kc_tabs_nav.ui-tabs-nav.kc_clearfix li:hover a{
    background-color: #74bd43!important;
}

section#about-tab ul.kc_tabs_nav.ui-tabs-nav.kc_clearfix li i {
    font-size: 14px;
    color: #85c342;
    margin-right: 6px;
    font-weight: bold;
}

section#about-tab ul.kc_tabs_nav.ui-tabs-nav.kc_clearfix li a {
    color: #fff;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: bold;
}

section#about-tab ul.kc_tabs_nav.ui-tabs-nav.kc_clearfix li {
    text-align: center;
    background-color: #676867;
    color: white;
}

section#about-tab .kc_tabs_nav>li>a, .nav-pills>li>a {
    padding: 0 22.1px;
}

section#about-tab .kc_wrapper.kc-col-inner-container div:nth-child(1) {
    border: 1px solid #eee;
}

.footer-column .sub-menu {
    display: none;
}

.team-grids .social-links {
    display: none;
}

.page-id-281 .map-info-box {
    display: none;
}


.page-id-1137 .kc_image_gallery.kc-grid .item-grid img {
    width: 100%;
    display: block;
    max-width: 100%;
    border-image-width: 0;
    height: 300px;
    object-fit: cover;
}

.page-id-1137 .sidebar-page-container {
    position: relative;
    padding: 100px 0px 0px;
}

.page-id-1137 .styled-pagination {
    display: none;
}

aside.sidebar {
    border: 1px solid #eee;
    padding: 1px 27px;
}

aside.sidebar .widget ul li:before {
    top: 3px;
}

aside.sidebar .widget ul li {
    padding-left: 20px;
}

.widget ul li a {
    text-decoration: none;
}

.widget ul li:hover a, 
.widget ul li:hover:before, 
.widget ul li.current-menu-item a, 
.widget ul li.current-menu-item:before{
    transform: translateX(16px);
	color: #74bd43;
}

.services-single ul.accordion-box.style-two {
    display: none;
}

.services-single .services-info-tabs {
    display: none;
}

.services-single ul {
    margin-bottom: 43px;
}
.services-single li:before {
    position: absolute;
    content: '\f105';
    left: 0px;
    top: 9px;
    line-height: 1em;
    color: #74be43;
    font-family: 'FontAwesome';
}
.services-single li {
    padding: 5px 0 7px 15px;
    display: inline-block;
    width: 100%;
    position: relative;
    border-bottom: 1px solid #eee;
}

ul.one-column {
    column-count: 1;
}

section.solutions-page-section {
    counter-reset: num10;
}
section.solutions-page-section .services-block {
    counter-increment: num10;
}
section.solutions-page-section .services-block .upper-box .icon:before {
    content: counter(num10);
    font-family: Montserrat, sans-serif;
}

.career-form span, .career-form label {
    width: 100%!important;
    display: inline-block!important;
}
.career-form label {
    font-weight: 500;
}
.career-form input, .career-form textarea {
    border: 1px solid #eee;
    padding: 11px 17px;
    width: 100%!important;
    display: inline-block!important;
}

.career-form {
    padding: 2% 4% 2%;
    width: 90%;
    max-width: 700px;
    margin: auto;
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.08);
}

 input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #74bd43;
}

.career-form  textarea.wpcf7-form-control.wpcf7-textarea {
    height: 120px;
}

.career-form h2 {
    text-align: center;
    font-size: 35px!important;
    margin-bottom: 20px!important;
}

.footer-column .menu-footer-menu-container li {
    text-transform: uppercase;
}

.footer-column .menu-footer-menu-container li a:before{
	position: absolute;
    content: '\f105';
    left: 0px;
    top: 5px;
    line-height: 1em;
    color: #74be43;
    font-family: 'FontAwesome';
}

.footer-widget ul li a {
    position: relative;
}

.align-center a:hover {
    background: #fff;
    color: #000;
}

.align-center a {
    padding: 11px 52px;
    background-color: #74be43;
    text-transform: uppercase;
	text-decoration: none;
}

.align-center {
    margin-top: -93px;
    z-index: 999;
    position: absolute;
}


.home .projects-section {
    position: relative;
    padding: 80px 0px 147px;
    background-repeat: no-repeat;
    background-size: cover;
}

.home .portfolio-item-two .overlay-box a {
    pointer-events: none;
}

section.page-title {
    background: url(http://www.ggroupweb.com/demog687/wp-content/uploads/2020/06/20190103_125524-scaled.jpg)!important;
    background-position-y: 31%!important;
    background-size: cover!important;
}

span.fa.fa-facebook {
    display: inline-block;
    color: transparent!important;
    background: url(https://www.ggroupweb.com/demog687/wp-content/uploads/2020/06/facebook.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    width: 31px;
    height: 31px;
}


span.fa.fa-instagram {
    display: inline-block;
    color: transparent!important;
    background: url(https://www.ggroupweb.com/demog687/wp-content/uploads/2020/06/instagram.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    width: 31px;
    height: 31px;
}

span.fa.fa-linkedin {
    display: inline-block;
    color: transparent!important;
    background: url(https://www.ggroupweb.com/demog687/wp-content/uploads/2020/06/linked.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    width: 31px;
    height: 31px;
}

.testimonial-block-two .inner-box .lower-box .author-box .author-inner h3 {
    margin-top: -23px;
}

.square-hover-effect {
    display: none;
}

.main-header .header-top .top-right .social-nav {
    margin-top: 6px;
}

.main-header .header-top .top-left {
    padding: 23px 0px 13px!important;
}

.footer-widget .content.dtc a {
    padding: 0px 0 0px 0px;
}

.main-header .header-upper .logo-box {
    padding: 23px 0px;
}

.portfolio-item-two .inner-box:hover .overlay-box {
    opacity: 0!important;
}

.clients-section .sponsors-outer .image-box img{
    filter: grayscale(0%);
}

.services-single .image {
    display: none!important
}

.services-single .inner-box .lower-content h2 {
    margin-top: -38px;
}

.rev_slider .slotholder:after{
  background: none !important;
}

.rev_slider .slotholder:after {
    background: transparent !important;
}

.rev_slider .slotholder::after {
    background-color: transparent!important;
}

.home .projects-section{
	background-image: url(https://www.alphatexindustries.com.au/wp-content/uploads/2020/06/6.jpg);
}